<?xml version="1.0" encoding="gb2312"?>
<HYDOC>
	
	
	<ALLHY>
		<HYFL value="1" name="电子元器件"></HYFL>
		<HYFL value="2" name="机械及行业设备"></HYFL>
		<HYFL value="3" name="冶金矿产"></HYFL>
		<HYFL value="4" name="电工电气"></HYFL>
		<HYFL value="5" name="建筑、建材"></HYFL>
		<HYFL value="6" name="化工"></HYFL>
		<HYFL value="7" name="五金、工具"></HYFL>
		<HYFL value="8" name="礼品、工艺品、饰品"></HYFL>
		<HYFL value="9" name="家居用品"></HYFL>
		<HYFL value="10" name="商务服务"></HYFL>
		<HYFL value="11" name="交通运输"></HYFL>
		<HYFL value="12" name="包装"></HYFL>
		<HYFL value="13" name="精细化学品"></HYFL>
		<HYFL value="14" name="照明工业"></HYFL>
		<HYFL value="15" name="传媒、广电"></HYFL>
		<HYFL value="16" name="安全、防护"></HYFL>
		<HYFL value="17" name="纸业"></HYFL>
		<HYFL value="18" name="办公、文教"></HYFL>
		<HYFL value="19" name="数码、电脑"></HYFL>
		<HYFL value="20" name="纺织、皮革"></HYFL>
		<HYFL value="21" name="服装"></HYFL>
		<HYFL value="22" name="服饰"></HYFL>
		<HYFL value="23" name="橡塑"></HYFL>
		<HYFL value="24" name="环保"></HYFL>
		<HYFL value="25" name="仪器仪表"></HYFL>
		<HYFL value="26" name="家用电器"></HYFL>
		<HYFL value="27" name="能源"></HYFL>
		<HYFL value="28" name="农业"></HYFL>
		<HYFL value="29" name="汽摩及配件"></HYFL>
		<HYFL value="30" name="食品、饮料"></HYFL>
		<HYFL value="31" name="通信产品"></HYFL>
		<HYFL value="32" name="玩具"></HYFL>
		<HYFL value="33" name="医药、保养"></HYFL>
		<HYFL value="34" name="印刷"></HYFL>
		<HYFL value="35" name="运动、休闲"></HYFL>
		<HYFL value="36" name="加工"></HYFL>
		<HYFL value="37" name="代理"></HYFL>
	</ALLHY>
	<SITEVALUE SITE="0101">
		<chgfl value="1" sitevalue="57"></chgfl>
		<chgfl value="2" sitevalue="14"></chgfl>
		<chgfl value="3" sitevalue="9"></chgfl>
		<chgfl value="4" sitevalue="5"></chgfl>
		<chgfl value="5" sitevalue="13"></chgfl>
		<chgfl value="6" sitevalue="8"></chgfl>
		<chgfl value="7" sitevalue="59"></chgfl>
		<chgfl value="8" sitevalue="17"></chgfl>
		<chgfl value="9" sitevalue="15"></chgfl>
		<chgfl value="10" sitevalue="28"></chgfl>
		<chgfl value="11" sitevalue="12"></chgfl>
		<chgfl value="12" sitevalue="23"></chgfl>
		<chgfl value="13" sitevalue="56"></chgfl>
		<chgfl value="14" sitevalue="58"></chgfl>
		<chgfl value="15" sitevalue="53"></chgfl>
		<chgfl value="16" sitevalue="30"></chgfl>
		<chgfl value="17" sitevalue="52"></chgfl>
		<chgfl value="18" sitevalue="21"></chgfl>
		<chgfl value="19" sitevalue="7"></chgfl>
		<chgfl value="20" sitevalue="4"></chgfl>
		<chgfl value="21" sitevalue="3"></chgfl>
		<chgfl value="22" sitevalue="54"></chgfl>
		<chgfl value="23" sitevalue="55"></chgfl>
		<chgfl value="24" sitevalue="11"></chgfl>
		<chgfl value="25" sitevalue="10208"></chgfl>
		<chgfl value="26" sitevalue="6"></chgfl>
		<chgfl value="27" sitevalue="10"></chgfl>
		<chgfl value="28" sitevalue="1"></chgfl>
		<chgfl value="29" sitevalue="33"></chgfl>
		<chgfl value="30" sitevalue="2"></chgfl>
		<chgfl value="31" sitevalue="509"></chgfl>
		<chgfl value="32" sitevalue="1813"></chgfl>
		<chgfl value="33" sitevalue="16"></chgfl>
		<chgfl value="34" sitevalue="34"></chgfl>
		<chgfl value="35" sitevalue="18"></chgfl>
		<chgfl value="36" sitevalue="2805"></chgfl>
		<chgfl value="37" sitevalue="51"></chgfl>
	</SITEVALUE>

	<SITEVALUE SITE="0102">
		<chgfl value="1" sitevalue="电子"></chgfl>
		<chgfl value="2" sitevalue="机械工业"></chgfl>
		<chgfl value="3" sitevalue="冶金矿产"></chgfl>
		<chgfl value="4" sitevalue="电气"></chgfl>
		<chgfl value="5" sitevalue="建材"></chgfl>
		<chgfl value="6" sitevalue="化工"></chgfl>
		<chgfl value="7" sitevalue="五金"></chgfl>
		<chgfl value="8" sitevalue="礼品工艺品"></chgfl>
		<chgfl value="9" sitevalue="家居用品"></chgfl>
		<chgfl value="10" sitevalue="商业服务"></chgfl>
		<chgfl value="11" sitevalue="交通运输"></chgfl>
		<chgfl value="12" sitevalue="纸业"></chgfl>
		<chgfl value="13" sitevalue="化工"></chgfl>
		<chgfl value="14" sitevalue="灯饰"></chgfl>
		<chgfl value="15" sitevalue="广电"></chgfl>
		<chgfl value="16" sitevalue="安防"></chgfl>
		<chgfl value="17" sitevalue="纸业"></chgfl>
		<chgfl value="18" sitevalue="办公用品"></chgfl>
		<chgfl value="19" sitevalue="IT"></chgfl>
		<chgfl value="20" sitevalue="纺织"></chgfl>
		<chgfl value="21" sitevalue="服装"></chgfl>
		<chgfl value="22" sitevalue="服饰"></chgfl>
		<chgfl value="23" sitevalue="塑料"></chgfl>
		<chgfl value="24" sitevalue="环保"></chgfl>
		<chgfl value="25" sitevalue="无"></chgfl>
		<chgfl value="26" sitevalue="家电"></chgfl>
		<chgfl value="27" sitevalue="能源"></chgfl>
		<chgfl value="28" sitevalue="农林牧副渔"></chgfl>
		<chgfl value="29" sitevalue="摩托车及配件"></chgfl>
		<chgfl value="30" sitevalue="食品工业"></chgfl>
		<chgfl value="31" sitevalue="通信"></chgfl>
		<chgfl value="32" sitevalue="玩具"></chgfl>
		<chgfl value="33" sitevalue="医药"></chgfl>
		<chgfl value="34" sitevalue="印刷"></chgfl>
		<chgfl value="35" sitevalue="运动休闲"></chgfl>
		<chgfl value="36" sitevalue="无"></chgfl>
		<chgfl value="37" sitevalue="无"></chgfl>
	</SITEVALUE>

	<SITEVALUE SITE="0112">
		<chgfl value="1" sitevalue="35"></chgfl>
		<chgfl value="2" sitevalue="1"></chgfl>
		<chgfl value="3" sitevalue="14"></chgfl>
		<chgfl value="4" sitevalue="4"></chgfl>
		<chgfl value="5" sitevalue="7"></chgfl>
		<chgfl value="6" sitevalue="2"></chgfl>
		<chgfl value="7" sitevalue="37"></chgfl>
		<chgfl value="8" sitevalue="5"></chgfl>
		<chgfl value="9" sitevalue="3"></chgfl>
		<chgfl value="10" sitevalue="13"></chgfl>
		<chgfl value="11" sitevalue="26"></chgfl>
		<chgfl value="12" sitevalue="12"></chgfl>
		<chgfl value="13" sitevalue="34"></chgfl>
		<chgfl value="14" sitevalue="36"></chgfl>
		<chgfl value="15" sitevalue="31"></chgfl>
		<chgfl value="16" sitevalue="21"></chgfl>
		<chgfl value="17" sitevalue="30"></chgfl>
		<chgfl value="18" sitevalue="15"></chgfl>
		<chgfl value="19" sitevalue="9"></chgfl>
		<chgfl value="20" sitevalue="6"></chgfl>
		<chgfl value="21" sitevalue="8"></chgfl>
		<chgfl value="22" sitevalue="32"></chgfl>
		<chgfl value="23" sitevalue="33"></chgfl>
		<chgfl value="24" sitevalue="28"></chgfl>
		<chgfl value="25" sitevalue="38"></chgfl>
		<chgfl value="26" sitevalue="17"></chgfl>
		<chgfl value="27" sitevalue="22"></chgfl>
		<chgfl value="28" sitevalue="10"></chgfl>
		<chgfl value="29" sitevalue="18"></chgfl>
		<chgfl value="30" sitevalue="11"></chgfl>
		<chgfl value="31" sitevalue="20"></chgfl>
		<chgfl value="32" sitevalue="23"></chgfl>
		<chgfl value="33" sitevalue="无"></chgfl>
		<chgfl value="34" sitevalue="25"></chgfl>
		<chgfl value="35" sitevalue="19"></chgfl>
		<chgfl value="36" sitevalue="24"></chgfl>
		<chgfl value="37" sitevalue="27"></chgfl>
	</SITEVALUE>

	<SITEVALUE SITE="0118">
		<chgfl value="1" sitevalue="34"></chgfl>
		<chgfl value="2" sitevalue="29"></chgfl>
		<chgfl value="3" sitevalue="53"></chgfl>
		<chgfl value="4" sitevalue="41"></chgfl>
		<chgfl value="5" sitevalue="44"></chgfl>
		<chgfl value="6" sitevalue="48"></chgfl>
		<chgfl value="7" sitevalue="32"></chgfl>
		<chgfl value="8" sitevalue="23"></chgfl>
		<chgfl value="9" sitevalue="24"></chgfl>
		<chgfl value="10" sitevalue="47"></chgfl>
		<chgfl value="11" sitevalue="36"></chgfl>
		<chgfl value="12" sitevalue="无"></chgfl>
		<chgfl value="13" sitevalue="无"></chgfl>
		<chgfl value="14" sitevalue="无"></chgfl>
		<chgfl value="15" sitevalue="无"></chgfl>
		<chgfl value="16" sitevalue="39"></chgfl>
		<chgfl value="17" sitevalue="无"></chgfl>
		<chgfl value="18" sitevalue="52"></chgfl>
		<chgfl value="19" sitevalue="51"></chgfl>
		<chgfl value="20" sitevalue="35"></chgfl>
		<chgfl value="21" sitevalue="38"></chgfl>
		<chgfl value="22" sitevalue="38"></chgfl>
		<chgfl value="23" sitevalue="无"></chgfl>
		<chgfl value="24" sitevalue="43"></chgfl>
		<chgfl value="25" sitevalue="无"></chgfl>
		<chgfl value="26" sitevalue="34"></chgfl>
		<chgfl value="27" sitevalue="无"></chgfl>
		<chgfl value="28" sitevalue="37"></chgfl>
		<chgfl value="29" sitevalue="50"></chgfl>
		<chgfl value="30" sitevalue="40"></chgfl>
		<chgfl value="31" sitevalue="45"></chgfl>
		<chgfl value="32" sitevalue="无"></chgfl>
		<chgfl value="33" sitevalue="49"></chgfl>
		<chgfl value="34" sitevalue="42"></chgfl>
		<chgfl value="35" sitevalue="55"></chgfl>
		<chgfl value="36" sitevalue="无"></chgfl>
		<chgfl value="37" sitevalue="无"></chgfl>
	</SITEVALUE>
</HYDOC>
